지금 우분투 11.04버전을 깔아도 될까요?

RTL8192DU장착 무선랜카드 제품을 사용하고 있지만 우분투 12.04 버전의 커널은 이 드라이버를 지원치 않내요. (2.6.18~2.6.38 and 3.0.2)
10.04 LTS를 깔고 싶긴 하지만 사운드 드라이버와 TRIM 지원 관계 등등으로 그냥 11.04 버전을 받으려 합니다.
게임은 하지않고 라이트하게 즐길려고 하는대요. 11.04 버전의 지원이 끊긴 지금 11.04버전을 깔아도 이후 사용에 지장이 없을까요?

무선랜이 문제라면 'ndiswrapper’를 설치해서 윈도우용 드라이버를 인식시키는 것도 좋은 방법이 될 수 있죠…

자세한 설명은 [url=https://help.ubuntu.com/community/WifiDocs/Driver/Ndiswrapper:3gfrh8yv]요기에서[/url:3gfrh8yv]…

단, 윈도우용 무선랜 드라이버가 cab 형식이나 InstallShield 혹은 NSIS 형식으로 압축되어있지 않아야 하고
INF 파일이 보여야 합니다.

왜냐하면 ndiswrapper는 드라이버의 INF 정보가 반드시 필요하기 때문입니다.

유용하게 사용하시길…

리얼텍이라면 제조사홈페이지에서 리눅스 드라이버 지원할텐데요… 혹시 확인해보셨나요?

[quote="unixcruiser":6khgbwjl]무선랜이 문제라면 'ndiswrapper’를 설치해서 윈도우용 드라이버를 인식시키는 것도 좋은 방법이 될 수 있죠…

자세한 설명은 [url=https://help.ubuntu.com/community/WifiDocs/Driver/Ndiswrapper:6khgbwjl]요기에서[/url:6khgbwjl]…

단, 윈도우용 무선랜 드라이버가 cab 형식이나 InstallShield 혹은 NSIS 형식으로 압축되어있지 않아야 하고
INF 파일이 보여야 합니다.

왜냐하면 ndiswrapper는 드라이버의 INF 정보가 반드시 필요하기 때문입니다.

유용하게 사용하시길…[/quote:6khgbwjl]

와 대박!!! 이런것도 있었군요!!! 몰랐던 엄청난 사실을 알게 해주셨네요!! ㅜㅜ

답변 감사드립니다.
ndiswrapper사용은 RTL8723AE모델에서 시도해보았지만 작동이 안되더군요.
RTL8192DU모델은 어떤지 한번 테스트해보겠습니다. 감사합니다.

[quote="interoasis":326w6bte]리얼텍이라면 제조사홈페이지에서 리눅스 드라이버 지원할텐데요… 혹시 확인해보셨나요?[/quote:326w6bte]
네 리얼택사이트에서 받은 공식 드라이버로 설치를 시도하였습니다.